@charset "utf-8";
br.clear {
  clear: both;
}
#border {
  text-align: center;
  width: 850px;
  margin: 10px auto 0 auto;
  /*border:1px solid red;*/
  padding: 0;
  font-size: 14px;
  /* �g�b�v�e�L�X�g */
}
#border p {
  text-align: left;
  line-height: 1.5;
  text-indent: 1em;
  margin: 0;
  padding: 5px;
  letter-spacing: 1px;
}
#border strong {
  color: #007f5b;
}
#border h2 {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  margin: 15px auto 20px auto;
  text-align: left;
  letter-spacing: 1px;
  line-height: 1.3em;
  color: #276E90;
}
#border h4 {
  font-size: 20px;
  font-weight: bold;
  margin: 20px auto 0 auto;
  color: #933700;
  text-align: center;
  font-style: italic;
}
#border h4.bunseki-title {
  font-size: 23px;
  font-weight: bold;
  margin: 40px auto 15px auto;
  letter-spacing: 7px;
  color: #0068b7;
  text-align: center;
  font-style: normal;
}
#border h4.bunseki-title span {
  margin: 8px;
  padding: 2px 0 4px 8px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
#border .hr {
  color: #E4BFD2;
  margin: 20px;
  text-align: center;
}
#border img.title {
  margin-bottom: 10px;
}
#border img.race {
  margin-top: 10px;
}
.img-boat {
  margin: 30px 0;
}
.text-title {
  text-align: left;
  margin: 19px 0 7px 300px;
}
.text-subtitle {
  text-align: left;
  margin: 19px 0 7px 0;
}
.img-title {
  text-align: center;
  margin-top: 20px;
}
/*�ʐ^�̈ʒu�w��*/
.center {
  text-align: center;
}
.left {
  float: left;
  margin: 8px 15px 10px 0;
}
.right {
  float: right;
  margin: 8px 0 10px 15px;
}
table#dream {
  background: #111111;
  border-collapse: separate;
  border-spacing: 1px;
  width: 800px;
  margin: 5px auto 0 auto;
}
table#dream th {
  padding: 1px;
  background: #ebe5e2;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}
table#dream td {
  padding: 3px;
  font-size: 12px;
  padding: 1px;
}
.hr_line {
  letter-spacing: 5px;
  color: #c6853a;
}
#border2 {
  text-align: center;
}
#funaken-dream {
  width: 800px;
  margin: 0 auto;
  padding: 8px 0;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  background-color: #5d2b21;
  color: #fff;
}
#funaken-dream span#race {
  font-size: 12px;
  margin: 8px;
  padding: 4px 8px;
  color: #000;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #cfb0a1;
}
#funaken-dream span#day {
  margin: 3px;
  padding: 3px;
  color: #cfb0a1;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #000;
}
#funaken-dream span#result {
  color: #fff899;
  margin-left: 10px;
  padding-left: 10px;
  border-left: 5px solid #fff;
}
.margin10 {
  margin: 10px;
}
.margin20 {
  margin: 20px;
}
.margin30 {
  margin: 30px 0 10px 0;
}
img.dream_photo {
  float: right;
  margin: 0 0 10px 10px;
}
.tr1 {
  background: #ffffff;
}
.tr2 {
  background: #fffcd3;
}
.waku1 {
  background-color: #f6f6f6;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
.waku1b {
  background-color: #f9f9f9;
  text-align: center;
}
.waku2 {
  background-color: #333333;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku2b {
  background-color: #cdcdcd;
  text-align: center;
}
.waku3 {
  background-color: #ee0000;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku3b {
  background-color: #fcd3c1;
  text-align: center;
}
.waku4 {
  background-color: #0072b6;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku4b {
  background-color: #c7dff4;
  text-align: center;
}
.waku5 {
  background-color: #ffee00;
  text-align: center;
  color: #333333;
  font-weight: bold;
}
.waku5b {
  background-color: #fffcd5;
  text-align: center;
}
.waku6 {
  background-color: #00aa55;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku6b {
  background-color: #cbe7d3;
  text-align: center;
}
.waku7 {
  background-color: #004687;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
.waku7b {
  background-color: #004687;
  text-align: center;
}
/*�V�l15���[�T�[*/
#sinjin {
  width: 780px;
  height: 860px;
  margin: 60px auto;
  padding: 10px;
  background: #fff0ac;
  border-radius: 20px;
}
#sinjin .racer {
  float: left;
  margin: 10px;
}
#sinjin .racer p {
  padding: 0;
}
#sinjin .racer .toban {
  font-size: 18px;
  font-weight: bold;
  text-indent: 3px;
}
#sinjin .racer .name {
  font-size: 25px;
  font-weight: bold;
  line-height: 25px;
  text-align: center;
  text-indent: 0;
  color: #577c03;
}
#sinjin .racer .name span {
  font-size: 17px;
  font-weight: 100;
  color: #000;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
